## speech-dispatcher-contrib 0.8

=== debian/changelog ===
speech-dispatcher-contrib (0.8-9) unstable; urgency=medium

  * Do not make speech-dispatcher-contrib depend on pulseaudio, as libao works
    fine.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 28 Jul 2015 00:57:42 +0200

speech-dispatcher (0.8-8) unstable; urgency=medium

  * Team upload
  * Contrib upload, to introduce the speech-dispatcher-contrib binary package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Jul 2015 12:38:27 +0200

speech-dispatcher (0.8-7) unstable; urgency=medium

  * Team upload
  * Cherry-pick patches from upstream git to fix CVE-2014-1724
    (Closes: #745808)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 05 Dec 2014 09:06:54 +1100

speech-dispatcher (0.8-6) unstable; urgency=low

  * Remove dotconf 1.3 workaround as it is now available in sid

 -- Paul Gevers <elbrus@debian.org>  Mon, 17 Mar 2014 20:09:21 +0100

speech-dispatcher (0.8-5) unstable; urgency=low

  * Upload to unstable
  * Work around dotconf 1.3 requirement as it takes too long now

 -- Paul Gevers <elbrus@debian.org>  Sat, 15 Feb 2014 21:23:37 +0100

speech-dispatcher (0.8-4) experimental; urgency=low

  * Fix maintainer address again (Closes: #736469)
  * Update d/copyright and convert to machine readable format (Closes:
    #734302)
  * Add upstream commit link to spelling error patch

 -- Paul Gevers <elbrus@debian.org>  Tue, 11 Feb 2014 21:57:06 +0100

speech-dispatcher (0.8-3) experimental; urgency=low

  * Add symlinks from old /usr/include/* to /usr/include/speech-dispatcher/*
    to ease the transition of the new location (works for all current Debian
    reverse dependencies)
  * Fix links to user config/cache directories in the documentation

 -- Paul Gevers <elbrus@debian.org>  Sun, 19 Jan 2014 16:17:29 +0100

speech-dispatcher (0.8-2) experimental; urgency=low

  * Update init script to use log_action_msg i.s.o. echo (Closes: #679162)
  * Add Replaces/Breaks to python3-speechd and speech-dispatcher-festival
    (Closes: #734778, #734899)
  * Minor tweaks:
    - wrap-and-sort on d/control
    - Add patch descriptions to the ones missing them
    - Update link in copyright to versioned LGPL file
    - Remove override_dh_auto_install target as it only changed *.la files
      that aren't installed
    - Update speech-dispatcher.post* scripts to "set -e" (thanks Lintian)
    - Remove pycompat and XB-Python-Version (obsolete)
  * Fixed the wrong maintainer address
  * Add python3-xdg to python3-speechd dependencies
  * Update *README.Debian with updated configuration location and mention
    the default is to not run as server
  * Fix several spelling errors (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Fri, 17 Jan 2014 21:07:49 +0100

speech-dispatcher (0.8-1) experimental; urgency=low

  [ Samuel Thibault ]
  * debian/control: Set libspeechd2 multi-arch: same.
  * debian/rules: Set multiarch libdir.
  * debian/libspeechd-dev.install,libspeechd2.install,
    speech-dispatcher.install: Use multiarch libdir.
  * Do not depend on dpkg | install-info, now that we use the install-info
    trigger.
  * Bump Standards-Version to 3.9.5.
  * Bump dotconf dependency to >= 1.3.
  * debian/control: Move VCS to tts team.

  [ Luke Yelavich ]
  * New upstream release
  * debian/patches/infinite-loop.patch: Refreshed
  * Dropped patches:
    - debian/patches/build-doc.patch
    - debian/patches/procname.patch
    - debian/patches/paths+files.patch
    - debian/patches/pthread.patch
  * Add libltdl-dev and intltool to build-depends
  * Update packaging for speech-dispatcher python 3 bindings.
  * Move speech-dispatcher modules to an architecture independent dir, since
    modules can be written in any language, and i386 only modules can be
    used on amd64 systems
  * Create separate audio plugins package
  * Convert to debhelper 7+ packaging.
  * Use dh-autoreconf to handle autotools file rebuilds.
  * Update standards version to 3.9.3.
  * Add X-Python-Version related fields to debian/control.
  * Patch in the speech-dispatcher-cs.texi file since it was forgotten in the
    0.8 tarball
  * Add translations to speech-dispatcher

  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.

  [ David Henningsson ]
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)

  [ Luke Yelavich ]
  * spd_audio: Expose dlopened library's symbols to libs it loads. Thanks to
    Christopher Brannon <chris@the-brannons.com> for the patch, taken from
    the speech-dispatcher mailing list.

  [ Paul Gevers ]
  * New maintainer (Closes: #730983)
  * Acknowledge NMU's
  * libsdaudio.* is not build and installed anymore
    - Drop break/replace in libspeechd-dev
    - Closes: #715119
  * Add source lintian overrides for gfdl/gpl documentation
  * Change speech-dispatcher-festival to Arch: any now it contains a binary
  * Strip all binaries into -dbg package
  * Add d/watch file (Thanks Bart Martens)
  * Raise compat level to 9 to get auto-hardening (was a Wheezy release goal)

 -- Paul Gevers <elbrus@debian.org>  Thu, 02 Jan 2014 20:31:48 +0100

speech-dispatcher (0.7.1-6.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix texinfo error (Closes: #713310)

 -- Hilko Bengen <bengen@debian.org>  Sat, 23 Nov 2013 19:26:30 +0100

speech-dispatcher (0.7.1-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * control: Add break/replace for move of libsdaudio.{a,so} from
    speech-dispatcher to libspeechd-dev, thanks Andreas Beckmann for the
    report & patch; closes: #694295.
  * patches/espeak-mbrola-generic.conf.patch: Add patch from Mau to fix mbrola
    generic output; closes: #665382.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Dec 2012 01:28:18 +0100

speech-dispatcher (0.7.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS due to locally changed files without patch", inspirations taken
    from Ubuntu / Luke Yelavich:

