## speech-dispatcher-contrib 0.8.4

=== debian/changelog ===
speech-dispatcher-contrib (0.8.4-2) unstable; urgency=medium

  * Update set of compatibility symlinks (Closes: #827687)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jun 2016 19:14:35 +0200

speech-dispatcher (0.8.4-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Clear.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * rules: Use dpkg-parsechangelog
  * control: Bump Standards-Version to 3.9.8 (no change).
  * patches/API-Try-to-find-libspeechd_version.h-in-the-include-.patch,
    build-Adjust-the-includedir-variable-to-point-to-the.patch: Drop, merged.

  [ Luke Yelavich ]
  * New upstream release
  * Patch from Santiago Vila to fix FTBFS when using dpkg-buildpackage -A
    (Closes: #806109)
  * Make sure the speech dispatcher user doesn't have a shell set for existing
    installations as well, thanks to Nicolas LE CAM for the suggestion
    (Closes: #678951)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 May 2016 00:01:43 +0200

speech-dispatcher (0.8.3-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * control: Add myself as uploader, drop multiarch pre-depend.
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Update copyright file
  * Add libsndfile1-dev build dependency
  * Update symbols
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Oct 2015 11:50:20 +0100

speech-dispatcher (0.8-9) unstable; urgency=medium

  * Do not make speech-dispatcher-contrib depend on pulseaudio, as libao works
    fine.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 28 Jul 2015 00:57:42 +0200
