=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
 Uploaders:
- Paul Gevers <elbrus@debian.org>
+ Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
  automake,
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 9.20150628),
  dh-autoreconf,
  flite1-dev (>= 1.4),
  intltool,
@@ -21,6 +21,7 @@
  libpulse-dev,
  libtool,
  libxau-dev,
+ libsndfile1-dev,
  libttspico-dev,
  python3,
  texinfo
@@ -28,7 +29,7 @@
 Vcs-Git: git://anonscm.debian.org/tts/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 X-Python-Version: >= 3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: speech-dispatcher-contrib
 Architecture: any
@@ -65,7 +66,6 @@
 # ${misc:Depends},
 # ${shlibs:Depends}
 #Pre-Depends:
-# multiarch-support,
 # ${misc:Pre-Depends}
 #Description: Speech Dispatcher: Shared libraries
 # Speech Dispatcher provides a device independent layer for speech synthesis.
@@ -200,28 +200,6 @@
 # .
 # This package contains Czech documentation of Speech Dispatcher.
 #
-#Package: speech-dispatcher-dbg
-#Architecture: any
-#Section: debug
-#Priority: extra
-#Depends:
-# libspeechd2 (= ${binary:Version}),
-# speech-dispatcher (= ${binary:Version}),
-# speech-dispatcher-festival (= ${binary:Version}),
-# ${misc:Depends}
-#Description: Speech Dispatcher debugging symbols
-# Speech Dispatcher provides a device independent layer for speech synthesis.
-# It supports various software and hardware speech synthesizers as
-# backends and provides a generic layer for synthesizing speech and
-# playing back PCM data via those different backends to applications.
-# .
-# Various high level concepts like enqueueing vs. interrupting speech and
-# application specific user configurations are implemented in a device
-# independent way, therefore freeing the application programmer from
-# having to yet again reinvent the wheel.
-# .
-# This package contains the debugging symbols for Speech Dispatcher.
-#
 #Package: speech-dispatcher-audio-plugins
 #Architecture: any
 #Multi-arch: same
@@ -229,7 +207,7 @@
 # ${misc:Depends},
 # ${shlibs:Depends}
 #Pre-Depends:
-# multiarch-support
+# ${misc:Pre-Depends}
 #Breaks:
 # speech-dispatcher (<< 0.8-1)
 #Replaces:
