=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-source=$(shell head -n 1 debian/changelog | cut -d ' ' -f 1)
+source=$(shell dpkg-parsechangelog -S Source)
 
 %:
 	dh $@ --with autoreconf,python3
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	                     --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
+	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
 	                     pidpath=/var/run/speech-dispatcher/
 
 override_dh_auto_install:
@@ -16,12 +14,12 @@
 
 ifeq ($(source),speech-dispatcher)
 override_dh_strip:
-	dh_strip --dbg-package=speech-dispatcher-dbg
+	dh_strip --ddeb-migration='speech-dispatcher-dbg (<< 0.8.3-2~)'
 
 override_dh_installinit:
 	dh_installinit -a --error-handler=true
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	chmod 700 $(CURDIR)/debian/speech-dispatcher/var/log/speech-dispatcher
