## speech-dispatcher-contrib 0.8.6

=== debian/changelog ===
speech-dispatcher-contrib (0.8.6-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version.  Avoids installability issues
    with binNMU (Closes: #854091).

  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Feb 2017 10:59:22 +0100

speech-dispatcher (0.8.6-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Jan 2017 00:32:44 +0100

speech-dispatcher (0.8.5-6) unstable; urgency=medium

  * contrib: Make speech-dispatcher module packages depend on same version of
    speech-dispatcher, and replace old speech-dispatcher package. Fix
    speech-dispatcher-pico content.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Dec 2016 23:44:12 +0100

speech-dispatcher (0.8.5-5) unstable; urgency=medium

  [ Luke Yelavich ]
  * Split out cicero, espeak, espeak-ng, and flite modules into separate
    packages
  * Add speech-dispatcher-espeak-ng to the speech-dispatcher package
    recommends, and add all other synth module packages to suggests

  [ Samuel Thibault ]
  * Rename speech-dispatcher-contrib package into speech-dispatcher-pico.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Dec 2016 23:41:58 +0100

speech-dispatcher (0.8.5-4) unstable; urgency=medium

  * Fix installing the espeak-ng module.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 17 Nov 2016 01:20:03 +0100

speech-dispatcher (0.8.5-3) unstable; urgency=medium

  * Add espeak-ng support.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Nov 2016 00:42:55 +0100

speech-dispatcher (0.8.5-2) unstable; urgency=medium

  * Restore recommandation of pulseaudio to fix speech after default
    installation.
  * speech-dispatcher.docs: Install documentation figures.
  * patches/doc-figures: Patch texinfo paths to figures into our doc path.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Oct 2016 18:37:29 +0200

speech-dispatcher (0.8.5-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * debian/speech-dispatcher.postinst: Make sure /var/log/speech-dispatcher
    exists before changing the owner, just to be safe

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 22:55:57 +0200

speech-dispatcher (0.8.4-2) unstable; urgency=medium

  * Update set of compatibility symlinks (Closes: #827687)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jun 2016 19:14:35 +0200
