## speech-dispatcher-contrib 0.8.7

=== debian/changelog ===
speech-dispatcher-contrib (0.8.7-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)

  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)

  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream

  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Jul 2017 18:36:44 +0200

speech-dispatcher (0.8.6-4) unstable; urgency=medium

  * Fix stripped audio output of flite module (Closes: #856895).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Mar 2017 23:13:08 +0100

speech-dispatcher (0.8.6-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version.  Avoids installability issues
    with binNMU (Closes: #854091).

  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Feb 2017 10:59:22 +0100

speech-dispatcher (0.7-6.1) unstable; urgency=high

  * Non-maintainer upload.

  [ Milan Zamazal ]
  * Fix logrotate script breaking logrotate configuration of other
    packages; closes: #611711.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Feb 2011 18:52:50 +0100

speech-dispatcher (0.7-6) unstable; urgency=low

  * Make flite output working again; thanks to Samuel Thibault
    <sthibault@debian.org>; closes: #603897.

 -- Milan Zamazal <pdm@debian.org>  Fri, 26 Nov 2010 13:27:07 +0100
