=== debian/control ===
--- 
+++ 
@@ -23,10 +23,12 @@
  libxau-dev,
  libsndfile1-dev,
  libttspico-dev,
- python3,
  texinfo
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tts/speech-dispatcher.git;a=summary
-Vcs-Git: git://anonscm.debian.org/tts/speech-dispatcher.git
+Build-Depends-Indep:
+ dh-python,
+ python3
+Vcs-Browser: https://anonscm.debian.org/git/tts/speech-dispatcher.git
+Vcs-Git: https://anonscm.debian.org/git/tts/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 X-Python-Version: >= 3.0
 Standards-Version: 3.9.8
@@ -320,4 +322,3 @@
 # ${shlibs:Depends},
 # ${misc:Depends},
 # speech-dispatcher (= ${binary:Version}),
-#Breaks: speech-dispatcher (<< 0.8.5-5)
