## speech-dispatcher-contrib 0.8.8

=== debian/changelog ===
speech-dispatcher-contrib (0.8.8-4) unstable; urgency=medium

  * Fix build on non-Linux ports by processing speech-dispatcher.install
    through dh-exec.
  * debian/speech-dispatcher.logrotate: Avoid reloading speech-dispatcher if
    it is not running.
  * Remove defaults file to control daemon startup, update-rc.d must be used
    instead.  Bump debhelper and init-system-helpers dependencies accordingly.
  * Bump Standards-Version to 4.1.4.
  * control: Suggest espeak + mbrola for the espeak-mbrola-generic
    configuration.
  * control: Move dh-python to Build-Depends (Closes: Bug#901697).
  * speech-dispatcher.postinst: Do not chown -R /var/run/speech-dispatcher. Do
    not recurse for /var/log/speech-dispatcher.
  * speech-dispatcher.lintian-overrides: Silence warning about the two calls
    to update-rc.d.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 14:51:14 +0200

speech-dispatcher (0.8.8-3) experimental; urgency=medium

  * Add systemd service file (Closes: Bug#890899).
    - control: Add systemd dependency
    - patches/systemd: Upstream patch.
    - patches/systemd-debian: Debian tweaks.
    - rules: Do not enable daemon by default.
    - speech-dispatcher.postinst: If daemon was previously enabled, enable
    the new systemd unit.
    - speech-dispatcher.tmpfile: Add /var/run links in systemd case.
    - speech-dispatcher.links: Make speech-dispatcher alias for service, so we
    don't generate sysv service any more.
  * speech-dispatcher.init: Also redirect .cache/speech-dispatcher/log to
    /var/log.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Mar 2018 19:04:02 +0100

speech-dispatcher (0.8.8-2) unstable; urgency=medium

  * Move speech-dispatcher-contrib to non-free so that it can be auto
    build. Philosophical this is not idea, but better than manually
    building. As the binary package already has a dependency on non-free,
    it doesn't change anything for the user.

 -- Paul Gevers <elbrus@debian.org>  Fri, 22 Dec 2017 11:20:53 +0100

speech-dispatcher (0.8.8-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * speech-dispatcher.logrotate: Use invoke-rc.d instead of /etc/init.d path.
  * control: Migrate priority to optional.
  * control: Make speech-dispatcher recommend sound-icons.

  [ Paul Gevers ]
  * New upstream release
  * control: Bump Standards-Version to 4.1.2
  * Bump debhelper compat level to 10

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Dec 2017 09:56:04 +0100

speech-dispatcher (0.8.7-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)

  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)

  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream

  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Jul 2017 18:36:44 +0200
