=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: speech-dispatcher-contrib
-Section: contrib/sound
+Section: non-free/sound
 Priority: optional
 Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
 Uploaders:
@@ -7,8 +7,8 @@
 Build-Depends:
  automake,
  autotools-dev,
- debhelper (>= 9.20150628),
- dh-autoreconf,
+ debhelper (>= 11.1), dh-exec,
+ dh-python,
  flite1-dev (>= 1.4),
  intltool,
  libao-dev,
@@ -23,15 +23,16 @@
  libxau-dev,
  libsndfile1-dev,
  libttspico-dev,
- texinfo
+ texinfo,
+ systemd [linux-any]
 Build-Depends-Indep:
- dh-python,
  python3
 Vcs-Browser: https://anonscm.debian.org/git/tts/speech-dispatcher.git
 Vcs-Git: https://anonscm.debian.org/git/tts/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 X-Python-Version: >= 3.0
-Standards-Version: 3.9.8
+XS-Autobuild: yes
+Standards-Version: 4.1.4
 
 Package: speech-dispatcher-pico
 Architecture: any
@@ -61,13 +62,17 @@
 # adduser,
 # lsb-base (>= 3.0-10),
 # speech-dispatcher-audio-plugins (= ${binary:Version}),
+# init-system-helpers (>= 1.51),
 # ${misc:Depends},
 # ${shlibs:Depends}
 #Recommends:
 # pulseaudio,
-# speech-dispatcher-espeak-ng
+# speech-dispatcher-espeak-ng,
+# sound-icons
 #Suggests:
 # libttspico-utils,
+# espeak,
+# mbrola,
 # speech-dispatcher-doc-cs,
 # speech-dispatcher-festival,
 # speech-dispatcher-cicero,
@@ -111,7 +116,6 @@
 #Package: libspeechd-dev
 #Architecture: any
 #Section: libdevel
-#Priority: extra
 #Depends:
 # libspeechd2 (= ${binary:Version}),
 # ${misc:Depends}
@@ -134,7 +138,6 @@
 #Package: cl-speech-dispatcher
 #Architecture: all
 #Section: lisp
-#Priority: extra
 #Depends:
 # cl-regex,
 # common-lisp-controller,
@@ -156,7 +159,6 @@
 #Package: python3-speechd
 #Architecture: all
 #Section: python
-#Priority: extra
 #Breaks:
 # python-speechd
 #Replaces:
@@ -210,7 +212,6 @@
 #Package: speech-dispatcher-doc-cs
 #Architecture: all
 #Section: doc
-#Priority: extra
 #Depends:
 # ${misc:Depends}
 #Suggests:
