=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with autoreconf --with python3 $(DH_ADDONS)
+	dh $@ --with python3 $(DH_ADDONS)
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
@@ -18,7 +18,7 @@
 	dh_strip --ddeb-migration='speech-dispatcher-dbg (<< 0.8.3-2~)'
 
 override_dh_installinit:
-	dh_installinit -a --error-handler=true
+	dh_installinit -a --error-handler=true --no-enable --no-start
 
 override_dh_fixperms-arch:
 	dh_fixperms
@@ -28,6 +28,9 @@
 	dh_makeshlibs -plibspeechd2
 endif
 
+override_dh_systemd_enable:
+	dh_systemd_enable --no-enable
+
 # Switch to main rules
 main:
 	sed -i '1s/^speech-dispatcher-contrib /speech-dispatcher /' debian/changelog
@@ -35,7 +38,7 @@
 	sed -i 's/^ libttspico-dev/# libttspico-dev/' debian/control
 	sed -i '/Package: speech-dispatcher-pico/,/^$$/s/^/#/' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^#*//' debian/control
-	sed -i 's_^Section: contrib/_Section: _' debian/control
+	sed -i 's_^Section: non-free/_Section: _' debian/control
 
 # Switch to contrib rules
 contrib:
@@ -44,4 +47,4 @@
 	sed -i 's/^#* libttspico-dev/ libttspico-dev/' debian/control
 	sed -i '/Package: speech-dispatcher-pico/,/^$$/s/^#*//' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^/#/' debian/control
-	sed -i 's_^Section: \([^/]*\)$$_Section: contrib/\1_' debian/control
+	sed -i 's_^Section: \([^/]*\)$$_Section: non-free/\1_' debian/control
